VIRTUAL CREDIT CARD - Bug #14385

Android [QR PAY] Payment Flow - Input large amount crash
23 September 2022 11:32 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 23 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

When input large amount app will crash..

Video simulation and expectation shared on whatsapp

History

#1 - 27 September 2022 11:16 AM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 27 September 2022 11:16 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 27 September 2022 12:10 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

12 April 2025
